/* WSA Styles used throughout the website */
/**
Some of these are now replaced by the wsa2018_theme
 */
.wsa-paragraph-1 h1{ /* replaced by wsa2018_theme */
    /*white-space: nowrap !important;*/
    color: #0077b6 !important;
    background-image: url(../images/red_arrow.png) !important;
    background-repeat: no-repeat !important;
    /*background-position: left !important;*/
    background-position-x: 0 !important;
    background-position-y: 0.4em !important;
    margin-left: 5px !important;
    padding-left: 30px !important;
    /*display: inline !important;*/
}
.wsa-paragraph-1 h2{ /* replaced by wsa2018_theme */
    /*white-space: nowrap !important;*/
    color: #0077b6 !important;
    background-image: url(../images/red_arrow.gif) !important;
    background-repeat: no-repeat !important;
    /*background-position: left !important;*/
    background-position-x: 0 !important;
    background-position-y: 0.4em !important;
    margin-left: 5px !important;
    padding-left: 20px !important;
    /*display: inline !important;*/
}
.wsa-paragraph-1 p{ /* replaced by wsa2018_theme */
    padding:0 0 0 20px !important;
}

.wsa-slideshow-wrapper img{
     border-radius:10px;
     border:2px solid lightgrey;
}

 .wsa-left-sidebar-slideshow{
    margin-bottom:50px;
}
.wsa-left-sidebar-slideshow img{
    border-radius: 10px;
    border: 2px solid lightgrey;
}
.wws-dialog{
    display:none;
}

/**
Default vessel-chooser styles, can be overridden by wsa2018_theme
 */
.wsa-vc {
}
.wsa-vc form {
    max-width: 500px;
    margin: 0 auto;
}
.wsa-vc fieldset {
    border: 1px solid grey;
}
.wsa-vc legend {
    width: auto;
    margin: 0;
    padding: 0 10px;
    margin: 0 0 0 20px;
}
.wsa-vc table {
    border-collapse:collapse;
    margin: 10px 0 0px 20px;
}
.wsa-vc td {
    padding: 0 0 0px 0;
    text-align: left;
    vertical-align: middle;
}
.wsa-vc form td {
    padding: 0 0 20px 0;
}
.wsa-vc input[type=radio] {
    margin: 0px 10px 0 10px;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
}
.wsa-vc section{
    display: flex;
    align-content: space-between;
    justify-content: space-between;
    align-items: center;
}
.wsa-vc button, .wsa-vc a{
    border: 2px solid #ddd;
    border-radius: 0;
    position: relative;
    transition: all 0.4s ease 0s;
    background-color: #00b9f2;
    border-color: #ffffff;
    color: #ffffff;
}
.wsa-vc button.button-arrow, .wsa-vc a.button-arrow {
    padding-right: 42px;
}
.wsa-vc button.button-arrow:after, .wsa-vc a.button-arrow:after {
    content: "\f178";
    position: absolute;
    right: 15px;
    top: 6px;
    display: inline-block;
    font-family: FontAwesome;
    font-feature-settings: normal;
    font-kerning: auto;
    font-size: inherit;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-rendering: auto;
}
.wsa-vc .wsa-vc-result-header, .wsa-vc .wsa-vc-result-footer {
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
}
.wsa-vc .wsa-vc-result-footer {
    margin-top: 20px;
}
.wsa-vc .wsa-vc-result-footer a {
    float: right;
}


    /**
         Default Testimonial Submit block
     */
.wsa-testimonial-submit label {
    font-family: Arial;
    font-size: 15px;
    font-weight: normal;
    padding-right:20px;
}

.wsa-testimonial-submit td {
    padding-bottom: 10px;
}

.wsa-testimonial-submit input, .wsa-testimonial-submit textarea, .wsa-testimonial-submit select {
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    border-color: black;
    border-style: solid;
    border-width: 1px;
}
.wsa-testimonial-submit input, .wsa-testimonial-submit textarea {
    width: 100%;
    max-width: 500px;
    min-width:250px;
}
.wsa-testimonial-submit textarea {
    height: 10em;
}

.wsa-testimonial-submit .wsa-testimonial-input {
    width:100%;
}

.wsa-testimonial-submit .controls-area {
    max-width: 500px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}


.wsa-testimonial-submit .msg-area {
    max-width: 500px;
    padding-left: 10px;
}

.wsa-testimonial-submit .msg-error {
    color: red;
    background-color: yellow;
}

.msg-success {
    color: white;
    background-color: cornflowerblue;
}

